
         .menu-icon-8::before,
      menu li.menu-icon-8 li::before {
        content: url(/sites/default/files/menu_icons/headergrouperoyer_375x166_0.jpg);
        display: block;
        left: -375px;
        position: absolute;
        background-repeat: no-repeat;
        background-position: left center;
        top: 0;
    }
         .menu-icon-8::before,
      menu li.menu-icon-8 li::before {
        content: url(/sites/default/files/menu_icons/headergrouperoyer_375x166_0.jpg);
        display: block;
        left: -375px;
        position: absolute;
        background-repeat: no-repeat;
        background-position: left center;
        top: 0;
    }
         .menu-icon-9::before,
      menu li.menu-icon-9 li::before {
        content: url(/sites/default/files/menu_icons/header-talent-groupe-NB_375x166.jpg);
        display: block;
        left: -375px;
        position: absolute;
        background-repeat: no-repeat;
        background-position: left center;
        top: 0;
    }
         .menu-icon-9::before,
      menu li.menu-icon-9 li::before {
        content: url(/sites/default/files/menu_icons/header-talent-groupe-NB_375x166.jpg);
        display: block;
        left: -375px;
        position: absolute;
        background-repeat: no-repeat;
        background-position: left center;
        top: 0;
    }
         .menu-icon-18::before,
      menu li.menu-icon-18 li::before {
        content: url(/sites/default/files/menu_icons/expertises-accueil-header_375x166.jpg);
        display: block;
        left: -375px;
        position: absolute;
        background-repeat: no-repeat;
        background-position: left center;
        top: 0;
    }
         .menu-icon-18::before,
      menu li.menu-icon-18 li::before {
        content: url(/sites/default/files/menu_icons/expertises-accueil-header_375x166.jpg);
        display: block;
        left: -375px;
        position: absolute;
        background-repeat: no-repeat;
        background-position: left center;
        top: 0;
    }
